:root {
	--scaffold-header-bg: #003ca0;
	--scaffold-header-color: white;
	--toolbar-item-link-color-state: white;
}

.topbar-header-site::before,
.topbar-header-site::after,
.toolbar {
	background: rgba(0, 60, 160, 0.81);
}

.topbar-header-site:after {
	right: 1em;
	background: linear-gradient(to right,#15151500 0, rgb(0, 60, 160, 0.81) 100%);
}
